No Connection

Jim Campi

Active Member
#1
Gentlemen,

I'm on a project site and the LS does not "see" the T2.

I select setup, then connect (from the setup page) and my T2 is not listed on the "Connect Bluetooth Device" page.

Any quick ideas before I call it for the day?

I have restarted the equipment and recalled the setup.

Jim
 

Adam

Well-Known Member
5PLS
#2
Gentlemen,

I'm on a project site and the LS does not "see" the T2.

I select setup, then connect (from the setup page) and my T2 is not listed on the "Connect Bluetooth Device" page.

Any quick ideas before I call it for the day?

I have restarted the equipment and recalled the setup.

Jim
Jim what are you using release or testing version?
 

Adam

Well-Known Member
5PLS
#3
Maybe try clearing NVRAM. Press and hold FN button while pressing the power button. Hold in till all lights turn yellow.
 

Matt Johnson

Well-Known Member
5PLS
#5
If you installed the test version of J-Field today, it will not connect with the current T2 firmware. You need to install the beta version:

Triumph-2 with Board Version TRIUMPH2_3
http://www.javad.com/downloads/javadgnss/firmware/beta/GNSS/3_6_5b2/triumph2_old_3_6_5b2.zip

Triumph-2 with Board Version TRIUMPH2_x, x>3
http://www.javad.com/downloads/javadgnss/firmware/beta/GNSS/3_6_5b2/triumph2_3_6_5b2.zip

Reverting back to a previous release build of J-Field really isn't an option as there are many significant changes to the database format and profile formats which most likely will cause problems if you try to revert back.

Problems such as these are why it is not encouraged to install the Testing branch of J-Field.
 

Jim Campi

Active Member
#6
Thank you all for the replies. I read a few of the posts last night and installed the latest firmware for the T2. That didn't work. I just read Matt's post and will update with the beta versions of the firmware for the T2.

Matt,
Do I install both files?
I see your point on the testing version. It sounds like I am commited now to this path now that I installed this version of the software. I don't really have a problem with this other than knowing when it's a bad a idea to update. Any thoughts?
 

Shawn Billings

Shawn Billings
5PLS
#7
Look and see if your hardware version on Triumph-2 is Triumph2_3 or higher. If it is Triumph2_3, use "old" if it is more than 3, then use the not old labeled firmware. The firmware must be one of the versions Matt linked, not versions found through NetView (at the moment).

Today's release of J-Field will work with Triumph-2 with either firmware (current stable or beta). But the eventual solution will be to update the firmware to the above mentioned Triumph-2 firmware (Triumph2_3_6_5b2 or Triumph2_old_3_6_5b2)

Most of the testing versions have been pretty stable, but not always. We often don't know until we've tripped in it, so to speak, so it's difficult to give notice.
 

Jim Campi

Active Member
#8
Thanks Shawn,

I updated to the beta version and the LS sees the T2 via Bluetooth in the office.

Today's update is visible on the LS. Will it be a problem if I update to the latest version of J-Field?
 
#12
I hope there will be detailed instructions (i.e T2 firmware update required etc.) with the next J- Field release as it is looking like there are major changes coming. Looking forward to the new release.
 

Jim Campi

Active Member
#13
I'm in the field and the LS and T2 will connect via BT however; when I attempt to start the base I don't get a UHF connection on both ends.

There are a number of red items in the parameter box on the setup page.

I recalls the base and rover setup and verified all is consistent. There is one exception - the rover and base don't have the same selectable options for format.

Rover RTCM 3.0
Base RTCM 3.0 msm4, RTCM 3.0 Min, RTCM 3.0 Full, RTCM 3.0 Full + Eph

Any thoughts?

Any chance I can chat with someone? My mobile is 707-372-3598.

I'm dead in the water at the moment.

Thanks.
Jim
 
#15
so last evening I was prompted to update my ls with a new jfield file and a bunch of others. that is what I did. was I not supposed too? where they just the testing version? I didn't get to try them out today with my 1m. if they are not going to work, can someone save me the time and frustration of trying and let me know please? thanks
 

Shawn Billings

Shawn Billings
5PLS
#16
Make sure to update firmware in T1M. Everything should work fine.

You will probably be fine with older firmware on T1M, but I would recommend updating. There were changes to internal structure of Bluetooth that caused the issue described in the original post. There were testing versions that were not compatible with old base receiver firmware. The release version of J-Field is compatible with old and new base firmware as far as I know.
 

Jim Campi

Active Member
#17
Gentlemen,

Repeat of the same. Using most recent version of J-Field (testing). Do I need to update T2 firmware again?

Is it possible to do from the field without a PC?